Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/45162/?format=api
{ "ob_id": 45162, "uuid": "b79e1c84903243c2ba2d0b7e3e29d787", "title": "TERRA", "abstract": "Earth Observation System - Terra\r\n\r\n1st flight unit of the EOS programme.\r\nMain mission: land and ocean observation, aerosol.\r\nSubstantial contribution to atmospheric radiation.\r\nSignificant contribution to atmospheric chemistry.", "keywords": "", "identifier_set": [], "platformType": "", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216111/?format=api" ] }